Subject: Re: Gallery submission - Trumpeter 1/144 IL-78M Midas 'Blue 34'
From: "Steve Bamford" <[email-masked]>
To: "Vympel R-77" <[email-masked]>
Date: Tue, 5 Mar 2002 23:58:36 -0800

Message
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Vympel R-77 
  To: [email-masked] 
  Sent: Saturday, February 09, 2002 12:48 AM
  Subject: Gallery submission - Trumpeter 1/144 IL-78M Midas 'Blue 34'

  Dear Steve,
   
  Attached are files for submission. I'd included both standard and smaller images of each in Zip format. As for the written text, here it goes:
   
  ========================================================================================
   
  Trumpeter 1/144 Ilyushin IL-78M Midas 'Blue 34'
   
  Introduction
  The IL-78 Midas (or IL-76 for that matter) has been a familiar aircraft for many years...from the days of the Soviet-Afghan war to the more recent LIMA 2001 Airshow, held at Langkawi, Malaysia. Me and my buddies headed north for the much-anticipated LIMA 2001. Upon touching down on Langkawa Int'l Airport, the first sight that caught us were the huge IL-76 Candid and IL-78 Midas. As in most airshows in our part of the world, we've been seeing the all familiar F-15/16/18, AN-124, B-52s, etc but never the IL-76/78! It was during the flypast of the pair IL-78 and a SU-30, flown by veteran Russian test pilot Anatoly Kvotchur, that caught the crowd cheering for more...one particular scene was the 'breaking-off' of the Su-30 from the drogue chute of the IL-78, the Midas pitched to nearly 45° and turning right!! The next thing, i told myself..."I'M GONNA BUILD THIS IL-78!!' Much to my delight, when Trumpeter released it's 1/144 IL-76/78/A-50, i BOUGHT THEM ALL!
   
  Construction
  It's a relatively simple and straight forward kit to build. The instruction were easy to digest. Color instructions for Gunze were provided, which is(and still) always my personal preference. Only drawback was the exclusion of cockpit! You could see right through the canopy all the way to the back:) I added some plasticine in the nose as i suspect this kit could be 'tail-heavy'. Decals were provided for only one aircraft, 'Blue 34', incidentally the same aircraft that flew to LIMA2001. 
   
  That's all for today and thanx for looking!
   
  Cheers!
   
  Sebastian L
  MyAirfix http://www.myairfix.com 
  Republic of Singapore
   
  ========================================================================================
  Steve, here's a brief description for you :) 
   
  IL78_LIMA2001.jpg > "IL-78 Midas 'Blue 34' as seen during LIMA 2001"
  IL-78_midas1.jpg    > "The fit was quite good despite being 'tail heavy'.
  IL-78_midas1.1.jpg > no caption.
  IL-78_midas2.jpg    > "close-up view of the D-30KP engines".
  IL-78_midas3.jpg    > "tail section and aft drogue housing".
  IL-78_midas4.jpg    > no caption.
  IL-78_midas5.jpg    > "Port side view of the Midas".
  IL-78_midas6.jpg    > "Drogue housing on port wing".
  IL-78_midas7.jpg    > "Another view of the D-30KP".
  IL-78_midas8.jpg    > "The SMILING Midas! My favorite angle to view".
  IL-78_midas9.jpg    > "Bottom view of the engines and drogue housing".
  IL-78_midas10.jpg   > "Belly up Midas!" 
   
  Hope this helps!
  Thanks!

  Sebastian L
  MyAirfix Models
  http://www.myairfix.com
  Republic Of Singapore

  "I will fear no evil, for you are with me; your rod and your staff, they comfort me."

  - Psalm 23